@media not screen, screen and (min-width: 569px) {

  #sp-image-22{
    width : 94px;
    height : 94px;
  }

  #sp-image-23{
    width : 98px;
    height : 98px;
  }

  #sp-image-24{
    width : 228px;
    height : 228px;
  }

  #sp-site-branding2-1 > .site-description{
    top : 9px;
    bottom : auto;
    right : auto;
    left : 0px;
  }

  #sp-table-1{
    width : 510px;
  }

  #sp-table-6{
    width : 568px;
  }

  #sp-table-7{
    min-height : 275px;
  }

  #sp-table-8{
    min-height : 275px;
  }

  .sp-wp-post-list#sp-wp-post-list-1{
    min-height : 280px;
  }
}

@media screen and (max-width: 568px) {

  #sp-block-container-1{
    padding-top : 0px;
    padding-left : 10px;
    padding-right : 10px;
    padding-bottom : 0px;
    margin-top : 0px;
    margin-left : 0px;
    margin-right : 0px;
    margin-bottom : 0px;
  }

  #sp-block-container-1::after{
    background-color : #ffffff;
    width : 100%;
    height : 1px;
    display : block;
    content : "";
  }
}
